.home .wrapper {
    background: none;
}

.home .row + .row {
    padding-top: 0;
}

/* ===== Hero ===== */

.hero {
    overflow: hidden;
    background: #000;
}

.hero .cycle-slideshow {
    margin: 0 auto;
    max-width: 1070px;
    overflow: visible !important;
}

.ie8 .hero .cycle-slideshow {
    min-width: 980px;
}

.hero .cycle-prev,
.hero .cycle-next {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background: url(/web/20160223065448im_/http://www.nollertopeka.com/DealerSites/10471/images/arrows.png);
    position: absolute;
    top: 130px;
    color: #fff;
    cursor: pointer;
    font: 0/0 a;
    height: 164px;
    width: 83px;
    z-index: 999;
}

.hero .cycle-prev:hover,
.hero .cycle-next:hover { opacity: .5; }

.hero .cycle-prev {
    background-position: left bottom;
    left: -94px;
}

.hero .cycle-next {
    background-position: left top;
    right: -94px;
}

.hero img {
    width: 100%;
    display:block;
    filter:alpha(opacity=40); /* For IE8 and earlier */
    opacity:.4;
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
}

.hero .cycle-slide-active img {
    filter:alpha(opacity=100); /* For IE8 and earlier */
    opacity:1;
}

.hero .cycle-pager {
    position: absolute;
    left: 50px;
    bottom: 0;
    z-index: 298;
    margin: 5px;
}

.hero .cycle-pager span {
    font: 0/0 a;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.3);
	border:1px solid #666;
    float: left;
    margin: 1px;
    border-radius: 10px;
    padding: 4px;
    cursor: pointer;
}

.hero .cycle-pager span:hover {
    background-color: #232323;
}

.hero .cycle-pager span.cycle-pager-active {
    background-color: #2e73c3;
}

.hero .customcontent { display: none; }

/* ===== Small CTAs ===== */

.small-ctas a {
    transition: all .5s ease-in-out;
    background: #2e73c3 url(/web/20160223065448im_/http://www.nollertopeka.com/DealerSites/10471/images/torino-cta-bg2.png) no-repeat left top;
    border-bottom: 3px solid #8db3d9;
    height: 63px;
    padding: 5px 13px;
    display:block;
    line-height: 22px;
    font-size: 1.5em;
    color: #FFF;
    text-transform: uppercase;
}

.small-ctas a span {
    text-transform: capitalize;
    font-size: 0.7em;
    display: block;
}

.small-ctas a:hover {
    color: #FFF;
    background: #8db3d9 url(/web/20160223065448im_/http://www.nollertopeka.com/DealerSites/10471/images/torino-cta-bg-hover.png) no-repeat left top;
	border-bottom: 3px solid #fff;
}


/* ===== OEM Bar ===== */

.home .row + .row.oem-bar {
    padding-top: 15px;
}

.oem-bar {

}

.oem-bar a {
    height: 100px;
    padding: 10px 13px;
    display:block;
	text-align:center;
}

.oem-bar a span.lincoln {
    padding-top: 25px;
}

.oem-bar a span.lincoln img {
    width: 100%;
    max-width: 200px;
}

.oem-bar a span.ford {
	padding-top: 15px;
}

.oem-bar a span.hyundai  {
    padding-top: 5px;
}

.oem-bar a:hover {

}


/* ===== Large CTAs ===== */
.large-ctas .heading {
    margin: 0;
    line-height: 2.5em;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    background: #2e73c3;
}

.large-ctas .large-cta-link {
    display: block;
}

.large-ctas .large-cta-link img {
    display: block;
    width: 100%;
}

/* specials rotator large CTAs */

.specials-rotator {
    overflow: hidden;
    position: relative;
    text-align: center;
    float: left;
    width: 100%;
}

.rotator,
.specials-rotator .trim,
.specials-rotator .label,
.specials-rotator .cab {
    display: none;
}

.specials-rotator .cycle-slide {
    overflow:hidden;
    padding: 0;
}

.specials-rotator .specials-placeholder-img {
    width: 100%;
    display: block;
}

.specials-rotator .cycle-sentinel {
    display: none !important;
}

.specials-rotator .cycle-slide a {
    overflow: hidden;
    box-shadow: 0 2px 2px rgba(0,0,0,.2);
    background-color: #464646;
    background-image: none;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#464646), to(#282728));
    background-image: -webkit-linear-gradient(top, #464646, #282728);
    background-image: -moz-linear-gradient(top, #464646, #282728);
    background-image: -ms-linear-gradient(top, #464646, #282728);
    background-image: -o-linear-gradient(top, #464646, #282728);
    background-image: linear-gradient(to bottom, #464646, #282728);
    line-height: 18px;
    font-size: 14px;
    font-weight: bold;
    color:#333;
    font-family:Arial, sans-serif;
}

.specials-rotator .vehiclephoto {
    width: 60% !important;
    border: 3px solid #FFFFFF !important;
    margin: 5px auto;
    box-shadow: 0 1px 2px rgba(0,0,0,.3);
    display:block;
    max-height: 125px;
}

.specials-rotator .price {
    display:block;
    color:#fff;
}

.specials-rotator a:hover .price {
    color: #2e73c3;
}

.cycle-slide a div {
    background: none;
    color: #FFFFFF;
}

/* ===== Welcome SEO ===== */

.welcome {
    padding: 15px 15px 20px 15px;
    color: #fff;
    background: #2e73c3;
}

.welcome a {color: #fff;}
.welcome a:hover {color: #ddd;}

.welcome p,
.welcome ul,
.welcome ol {
    font-size: 12px;
    color: #fff;
}

.welcome h1 {
    color: #fff;
    font-weight: normal;
    margin-bottom: 0;
}

.welcome h2 {
    margin: 10px 0 0 0;
    color: #fff;
    font-weight: normal;
}

.welcome .toggle {
    float: right;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
}
/* Test */
/*
     FILE ARCHIVED ON 06:54:48 Feb 23, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:24:41 Feb 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.558
  exclusion.robots: 0.018
  exclusion.robots.policy: 0.007
  esindex: 0.008
  cdx.remote: 27.001
  LoadShardBlock: 170.649 (3)
  PetaboxLoader3.datanode: 165.122 (5)
  PetaboxLoader3.resolve: 119.9 (3)
  load_resource: 141.293 (2)
*/